//
// ONVIFCameraIrCutFilterUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraIrCutFilterUpdate: Codable {

    public var mode: ONVIFIrCutFilterModes

    public init(mode: ONVIFIrCutFilterModes) {
        self.mode = mode
    }


}
